<?xml version="1.0" encoding="UTF-8"?>
<PACKGE name="f679f7a5-eaba-40d3-bbee-c163be0e240e">
  <REPLY description="Результат приемки">
    <ID>WE0000000055</ID>
    <CREATEDAT>2020-04-03</CREATEDAT>
    <RESULT>2</RESULT>
    <EDOID>888-444</EDOID>
    <SUPPLIERDOC>15</SUPPLIERDOC>
    <SUPPLIERINVOICE>15i</SUPPLIERINVOICE>
    <SUPPLINVOICECREATE>2020-04-01</SUPPLINVOICECREATE>
    <ACCEPTED docWI="1МС0044">
      <ITEM>
        <SUPPLIERARTICLE>38377</SUPPLIERARTICLE>
        <QUANTITY>5</QUANTITY>
        <MARKS>
          <MARKCODE>04606203086627V?r6=LCAC68lgsz</MARKCODE>
        </MARKS>
      </ITEM>
    </ACCEPTED>
  </REPLY>
</PACKGE>